
/* base-module.xsl */
div.screen {
	top: 0;
	right: 0;
	position: fixed;
	width: 30%;
	z-index: 5;
}


/* contact module css */

#contact_message {
	clear: both;
	width: 100%;
}

div.form {
	border: 1px solid black;
	padding: 15px;
}

#contact_phone tbody tr td { padding: 4px; }
#contact_phone tbody tr td.phone { text-align: right; }

#contact_fields {
	margin-bottom: 15px;
	margin-right: 0px;
	padding-right: 0px;
	width: 80%;
	float: left;
}

#contact_fields div.row {
	clear: both;
	width: 100%;
/*
	border: 1px solid yellow;
*/
}

#contact_fields div.row div {
	float: left;
}

#contact_fields div.row div.t {
	width: 16%;
}

#contact_fields div.row div.value input {
	width: 20px;
}


/* nav-module.xsl */

.tab-pane {
	height: 100%;
}

.nav {
	flex-shrink: 0;
}

nav.navbar {
	margin-bottom: 0px;
}

.tab-content > .active {
	display: -webkit-box;      /* OLD - iOS 6-, Safari 3.1-6 */
	display: -moz-box;         /* OLD - Firefox 19- (buggy but mostly works) */
	display: -ms-flexbox;      /* TWEENER - IE 10 */
	display: -webkit-flex;     /* NEW - Chrome */
	display: flex;             /* NEW, Spec - Opera 12.1, Firefox 20+ */
}

div.noflex {
	display: block;
}

.dropdown-menu > li > div {
	display: block;
	padding: 3px 20px;
	clear: both;
	font-weight: normal;
	line-height: 1.42857143;
	color: #333;
	white-space: nowrap;
}
.dropdown-menu div:hover,
.dropdown-menu div:focus,
.dropdown-menu span:hover,
.dropdown-menu span:focus {
	color: #262626;
	text-decoration: none;
	background-color: #71a980;
}
.dropdown-menu > .active > div,
.dropdown-menu > .active > div > span {
	color: #fff;
	text-decoration: none;
	background-color: #337ab7;
	outline: 0;
}
span.l { float: left; }
a.r {
	float: right;
	margin-top: 0.25em;
	text-decoration: none;
}

/* flex-style (css_pattern.xsl) */

html, body {
	height: 100%;
}

.container {
	width: 100%;
}

.flex {
	display: -webkit-box;      /* OLD - iOS 6-, Safari 3.1-6 */
	display: -moz-box;         /* OLD - Firefox 19- (buggy but mostly works) */
	display: -ms-flexbox;      /* TWEENER - IE 10 */
	display: -webkit-flex;     /* NEW - Chrome */
	display: flex;             /* NEW, Spec - Opera 12.1, Firefox 20+ */
}

.hidden {
	display: none;
}

.grow {
	-webkit-box-flex: 1;      /* OLD - iOS 6-, Safari 3.1-6 */
	-moz-box-flex: 1;         /* OLD - Firefox 19- */
	-ms-flex: 1;              /* IE 10 */
	-webkit-flex: 1;          /* Chrome */
	flex: 1;                  /* NEW, Spec - Opera 12.1, Firefox 20+ */
/*	width: 20%; */            /* For old syntax, otherwise collapses. */
	flex-grow: 1;

	overflow: hidden;
}

/* from auth-module.xsl */

div.auth {
  border: 2px solid black;
  border-radius: 10px;
  background: #f1f1f1;
  width: 60%;
  padding-top: 1em;
}

div.post {
  padding: 2em;
  padding-top: 0;
}

div.block: {
  display: table;
  width: 100%;
}

div.post label {
  display: inline-block;
  width: 8em;
}

div.block input {
  margin-top: 5px;
  width: 40%;
}

button.post {
  float: right;
  border-radius: 10px;
  margin-top: 1em;
  padding: 10px;
}

/* project-module css */

body {
	font-family: Tahoma, sans-serif;
}

div.clear {
	clear: both;
}

/* home page style */

body, div.main {
	background: #34495E;
}

ul.nav-stacked {
	width: 25%;
	float: left;
	padding-right: 3%;
}

ul.nav-stacked li a {
	color: #7AF;
}

input {
	margin-left: 10px;
	background: #222;
}

button {
  color: black;
}

input[type="submit"] {
  padding-left: 30px;
  padding-right: 30px;
  padding-top: 15px;
  padding-bottom: 15px;
}

nav div.tab-content div.tab-pane {
	flex-direction: row;
	height: 100%;
	color: #EEE;
}

div.tab-content {
	width: 75%;
	float: left;
}

div.header {
	display: block;
	position: relative;
	width: 90%;
	background: #777777;
	border: 3px solid black;
	margin: 2% 5%;
	padding: 0px;
}

div.title {
	text-align: center;
	font-size: 500%;
	font-variant: small-caps;
	padding: 20px;
}

div.header-right {
	position: absolute;
	right: 0px;
	width: 15%;
}

#main {
	margin: 2% 5%;
}

.credit {
	float: right;
	margin: 5px;
	margin-left: 0px;
	border: none;
}

div#downtime {

	margin-top: 20px;
	padding: 20px;
	background: #9988dd;
	font-size: 110%;
}

div.docs {
	display: block;
	width: 49%;
	float: left;
	text-align: center;
}

div.docs a {
	text-decoration: none;
	display: block;
	width: 100%;
	padding-top: 20px;
	padding-bottom: 20px;
}

div.docs a:hover {
	background: #7766dd;
}
